/* TOPBAR */
.sidebar .nav-item .nav-link .img-profile,
.topbar .nav-item .nav-link .img-profile {
  object-fit: cover;
  object-position: center center;
}

/* SIDEBAR */
.sidebar .sidebar-brand {
  height: auto;
}
.sidebar .sidebar-brand .sidebar-brand-icon {
  /*max-width: 130px;*/
}

/* DATATABLE */
table.dataTable.table .dtr-details {
  text-align: left;
  display: block;
  width: 100%;
}
table.dataTable.table .dtr-details .dtr-title {
  display: block;
  text-align: left;
}
table.dataTable.table .dtr-details .dtr-data {
  display: block;
  text-align: left;
  word-break: break-all;
}
table .d-flex {
  flex-wrap: wrap;
}

/* FORM */
.select-filters {
  max-width: 175px;
}
.form .d-flex {
  flex-wrap: wrap;
}
.modal .modal-dialog-scrollable .modal-form-scrollable {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

/* PAGES */
.section-step:not(:first-child) {
  display: none;
}
.dropdown .dropdown-menu .dropdown-header {
  font-size: .75rem;
}

/* PAGES - CURTAIN QUOTATION */
#page-curtain_quotation .boxer-productions ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#page-curtain_quotation .boxer-productions ul li .row-content {
  line-height: 34px;
  position: relative;
  padding-left: 35px;
  padding-right: 5px;
  border-top: 1px solid #e3e6f0;
}
#page-curtain_quotation .boxer-productions > ul > li {
  border: 1px solid #e3e6f0;
}
#page-curtain_quotation .boxer-productions > ul > li > .row-content {
  border-top: none;
}
#page-curtain_quotation .boxer-productions > ul > li:not(:last-child) {
  margin-bottom: 1rem;
}
#page-curtain_quotation .boxer-productions > ul {
  counter-reset: no_productions 0;
}
#page-curtain_quotation .boxer-productions > ul > li > ul > li {
  counter-increment: no_productions;
}
#page-curtain_quotation .boxer-productions > ul > li > ul > li > .row-content {
  background: #f8f9fc;
}
#page-curtain_quotation .boxer-productions > ul > li > ul > li > ul > li:nth-child(even) > .row-content {
  background: #f8f9fc;
}
#page-curtain_quotation .boxer-productions > ul > li > ul > li > .row-content:before {
  position: absolute;
  top: 0;
  left: 5px;
  content: counter(no_productions) ')';
  width: 25px;
  display: block;
  text-align: right;
}
#page-curtain_quotation .boxer-productions .box-row_btn {
  position: absolute;
  top: 2px;
  right: 0;
  line-height: 1;
}

/* PRINT */
/*@page { counter-increment: page }
@page { counter-increment: page } @page:first { counter-reset: page 9 }
@page {
    background: yellow;
    margin: 5mm
}
@media print {
  h1 {
    counter-increment: pages;
    z-index: 999;
    position: fixed;
    bottom: 120px;
    right: 120px;
  }
  a[href]:after {
    content: '' !important;
  }
  .calculation_tool .boxer-btn {
    display: none;
  }
  h1:after {
    counter-increment: page;
    position: fixed;
    bottom: 120px;
    right: 120px;
    content: counter(page) ' of ' counter(pages);
  }
  h1:nth-child(2):after {
    bottom: 140px;
  }
  h1:nth-child(3):after {
    bottom: 160px;
  }
  h1:nth-child(4):after {
    bottom: 180px;
  }
  .paged:after {
    z-index: 999;
    position: fixed;
    bottom: 20px;
    right: 20px;
    content: counter(page) ' of ' counter(pages);
  }
}*/


/*** Print sample ***/

/* defaults  for screen */
/*#print-head,
#print-foot {
    display: none;
}*/

/* print only */
/*@media print {
body {
}
html {
}
h1 {
   page-break-before: always;
   counter-increment: page;
   padding-top: 2em;
   position: relative;
}

h1:first-child {
  page-break-before: avoid;
  counter-reset: page;
}
h1:after {
  position: absolute;
  top: 0;
  right: 0;
   counter-increment: pages;
    content: counter(page) ' osf ' counter(pages) ' of ' counter(paged);
}

#print-head {
    display: block;
    position: fixed;
    top: 0pt;
    left:0pt;
    right: 0pt;

    font-size: 200%;
    text-align: center;
}

#print-foot {
   display: block;
   position: fixed;
   bottom: 0pt;
   right: 0pt;
   counter-increment: paged;
  font-size: 200%;
}

#print-foot:after {
   counter-increment: pages;
    content: counter(page) ' osf ' counter(pages) ' of ' counter(paged);
}
}*/